Requisitos de compatibilidade com versões anteriores para o Security Center - Security Center 5.9.0.0

Guia de instalação e atualização do Security Center 5.9.0.0

Applies to
Security Center 5.9.0.0
Last updated
2020-01-20
Content type
Guias
Guias > Guias de instalação
Language
Português (Brasil)
Product line
Security Center unified platform > Security Center
Version
5.9

O Security Center 5.9.0.0 é compatível com muitos componentes das três versões principais anteriores do Security Center.

IMPORTANTE: O Security Center 5.9 é compatível com as três versões principais anteriores. Um servidor ou estação de trabalho que utiliza uma das três versões principais anteriores pode se conectar ao Directory 5.9, porém um servidor ou estação que utiliza a quarta versão principal anterior não pode. Para manter a compatibilidade com versões anteriores ao atualizar o sistema em etapas, não poderá haver uma diferença de mais de três versões principais entre os componentes do Security Center. Para sistemas que utilizam de quatro a seis versões principais anteriores, atualize em duas etapas para manter a compatibilidade com versões anteriores.
Os requisitos para compatibilidade com versões anteriores do Security Center são os seguintes:
Atualizar para a última versão
Na atualização, sempre é necessário atualizar o servidor principal que hospeda a função de Directory e o Config Tool. Sempre atualize os servidores de expansão que hospedem um tipo de função que não seja compatível com versões anteriores.
Usar novos recursos
Para usar os novos recursos introduzidos na versão 5.9.0.0, atualize seus servidores do Security Center.
Função atribuída a vários servidores
Se uma função for atribuída a vários servidores, como em uma configuração de failover, todos os servidores devem estar executando a mesma versão do Security Center.
Directory atribuído a vários servidores
Todos os servidores do Directory devem usar exatamente a mesma versão secundária. Isso significa que todos os quatro dígitos do número da versão devem ser iguais. Por exemplo, se atualizar para o Security Center 5.9.0.0, também será necessário atualizar todos os servidores do Directory para o 5.9.0.0.
SQL Server
Uma vez que o Security Center 5.9 não é compatível com o Microsoft SQL Server 2005, é necessário instalar uma versão mais recente do servidor do banco de dados (, consulte os requisitos de software para obter uma lista de versões compatíveis). Para obter mais informações sobre como atualizar seu SQL Server, consulte a documentação da Microsoft.
IMPORTANTE: Como adicionar conexões compatíveis com versões anteriores diminui o desempenho do Directory, isso é recomendado apenas como uma solução temporária antes de poder atualizar todos os servidores e estações de trabalho.

Compatibilidade com versões anteriores das funções do Security Center

Cada nova versão do Security Center inclui novos recursos de função que podem não ser compatíveis com versões anteriores. As funções do Security Center que são compatíveis com versões anteriores são descritas na tabela a seguir.
IMPORTANTE: Todos os servidores de expansão que hospedam uma função incompatível com versões anteriores devem ser atualizados para a mesma versão do servidor principal que hospeda o Directory.

Nem todas as funções e tarefas podem ser executadas no modo de compatibilidade com versões anteriores. As tabelas a seguir mostram quais funções e tarefas do 5.9 são compatíveis com versões anteriores.

5.9função Compatível com as versões anteriores 5.6, 5.7 e 5.8
Access Manager Sim
Diretório ativo Não
Active Directory Federation Service Não
Archiver Sim
Auxiliary Archiver Sim
Monitor de integridade da câmera (oculto) Sim (introduzido na versão 5.8)
Directory Manager Não
Global Cardholder Synchronizer (GCS) Não
Health Monitor Não
Intrusion Manager Sim
LPR Manager Sim
Map Manager Sim
Media Gateway Sim
Roteador de mídia Não
Servidor móvel Sim (introduzido na versão 5.8)
Omnicast™ Federation™ Sim
Plugin (todos os casos) Não
Point of Sale Não
Privacy Protector™ (oculto) Sim (introduzido na versão 5.7 SR1)
Report Manager Não
Túnel de reversão Sim (5.8 e posteriores)
Servidor do túnel de reversão Sim (5.8 e posteriores)
Security Center Federation™ Sim
Gerenciador de câmera que pode ser usado no corpo Não (introduzido na versão 5.7 SR2)
Web Server Sim
SDK baseado na web Sim
Zone Manager Sim

Compatibilidade com versões anteriores das tarefas do Security Center

As tarefas do Security Center 5.9 que são compatíveis com as versões anteriores 5.6, 5.7 e 5.8 do Security Desk estão resumidas na tabela a seguir.

Categoria da Tarefa Tipo da tarefa Compatibilidade com as versões anteriores 5.6, 5.7 e 5.8 do Security Desk
Operação Monitoramento (vídeo ao vivo e de reprodução) Sim
Mapas Sim
Painéis Sim (introduzido na versão 5.8)
Painel de monitoramento de saúde Sim (introduzido na versão 5.8.1.0)
Remoto Não
Gerenciamento de titulares de cartão Sim1
Gerenciamento de credenciais Sim1
Gerenciamento de visitantes Sim1
Contagem de pessoas Sim
Editor de lista de procurados e autorizações Sim
Gerenciamento de inventários Sim
Agrupamento Não (introduzido na versão 5.9)
Gestão de alarme Monitoramento do alarme Sim
Relatório de alarme Sim
Investigação Incidentes Sim
Transações Não
Atividades da zona Sim
Investigação > Controle de acesso avançado Atividades da área Sim
Atividades da porta Sim
Atividades do titular de cartão Sim
Atividades do visitante Sim
Presença na área Sim
Horário e participação Sim
Atividades da credencial Sim
Histórico de solicitação de credencial Sim
Atividades de elevador Sim
Detalhes da visita Sim1
Investigação > Gerenciamento de ativos Atividades de ativo Não
Inventário de ativos Não
Investigação > Detecção de intrusão Atividades de área de detecção de intrusão Sim
Investigação > LPR Alertas Sim
Ocorrências (Multirregião) Sim
Leituras Sim
Leituras (Multirregião) Sim
Rastreamento do Patroller Sim
Relatório de inventário Sim
Uso diário por Patroller Sim
Logons por Patroller Sim
Leituras/alertas por dia Sim
Leituras/ocorrências por zona Sim
Ocupação da zona Sim
Sessões de estacionamento Sim
Atividades da área de estacionamento Sim
Investigação > Vídeo Arquivos Sim
marcadores Sim
Eventos da câmera Sim
Busca de movimento Sim
Pesquisador de arquivo de vídeo Sim
Pesquisa forense Sim
Análise de vídeo de segurança Sim (introduzida na versão 5.7 SR2, renomeada a partir do KiwiVision Intrusion Detector na versão 5.7 SR5)
Manutenção Status do sistema Sim
Rastreamento de auditoria Sim
Trilhas de atividade Sim
Histórico de saúde do sistema Sim
Estatísticas de saúde Sim
Inventário de hardware Sim
Manutenção > Controle de acesso avançado Histórico de saúde do controle de acesso Sim
eventos de unidade de controle de acesso Sim
Direitos de acesso do titular do cartão Sim
Solução de problemas da porta Sim
Configuração de regra de acesso Sim
Configuração do titular do cartão Sim1
Configuração da credencial Sim
Configuração de I/O Sim
Manutenção > Detecção de intrusão Eventos de unidade de detecção de intrusão Sim
Manutenção > Vídeo Configuração de câmera Sim
Eventos do Archiver Sim
Estatística do Archiver Sim (introduzida na versão 5.8)
Detalhes de armazenagem de repositório Sim
Evidência de câmera vestível Sim (introduzida na versão 5.8)

1 Relatórios salvos usando filtros com intervalos de tempo Durante os próximos não são compatíveis com o Security Desk 5.8 e versões anteriores.